Hewlet Packard HP-UX Portable File System Buffer Overflow Vulnerability

Bugtraq ID: 23401
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Apr 10 2007 12:00AM
Updated: Apr 12 2007 11:31PM
Credit: iDefense Labs is credited with discovering this issue.
Vulnerable: HP HP-UX B.11.23
HP HP-UX B.11.11
HP HP-UX B.11.00
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus